Plantronics + Polycom. Now together as Poly Logo

Soundstation IP 7000 compatibility concern with CME

SOLVED
Highlighted
Occasional Contributor

Soundstation IP 7000 compatibility concern with CME

Hi All,

 

I am writing to get some assistance from polycom.

Our concern is that we need to check if soundstation IP 7000 version 3.2.4 is compatible to Cisco Communication Manager version 10.5?

We did already a research and currently concluded that Soundstation IP should upgrade to version 4.0.x in able to register to CME v10.5.  Refer to below link.

 

http://www.polycom.com.sg/products-services/voice/conferencing-solutions/conferencing-phones/soundst...

 

If we are correct, may we have some advise for the upgrade procedure?Do we need to upgrade our IP 7000 version 3.2.4 to 3.3.x prior to upgrade to version 4.0.x or we can go directly upgrade it from 3.2.4 to 4.0.x?

 

Thanks a lot.

 

Alfie

 

 

Message 1 of 6
1 ACCEPTED SOLUTION

Accepted Solutions
Highlighted
Polycom Employee & Community Manager

Re: Soundstation IP 7000 compatibility concern with CME

Hello Alfie,

 

Not sure who Jeff is but my Name is Steffen.

The community's VoIP FAQ ,as already replied initially, explains how to upgrade from prior Versions and also what files need to be taken into consideration and how to convert the old files using the CFCUtility.

 

The phone will format the file system to load the latest version so if you do not have any current provisioning server the configuration will be lost.

 

The Developer Section for end points contains some scripts to automate the roll out of a larger amount of phones.

 

If the FAQ posts are insufficient for you to upgrade and configure these units you may want to consider either purchasing some Polycom professional services or check for a third party consultant.

 

Please ensure to provide some feedback if this reply has helped you so other users can profit from your experience.

Best Regards

Steffen Baier

Polycom Global Services

----------------

Notice: This community forum is not an official Poly support resource, thus responses from Poly employees, partners, and customers alike are best-effort in attempts to share learned knowledge. If you need immediate and/or official assistance please open a service ticket through your proper support channels.
Please also ensure you always check the VoIP , Video Endpoint , Skype for Business , PSTN or RPM FAQ's

View solution in original post

Message 6 of 6
5 REPLIES 5
Highlighted
Polycom Employee & Community Manager

Re: Soundstation IP 7000 compatibility concern with CME

Hello Alfie,

welcome to the Polycom Community.

The community's VoIP FAQ contains this post here:

Oct 7, 2011 Question: How can I setup my Phone / Provisioning / Download / Upgrade / Update / Downgrade Software?
Resolution: Please check => here <=

 

You can upgrade directly.


Please ensure to provide some feedback if this reply has helped you so other users can profit from your experience.

Best Regards

Steffen Baier

Polycom Global Services

----------------

Notice: This community forum is not an official Poly support resource, thus responses from Poly employees, partners, and customers alike are best-effort in attempts to share learned knowledge. If you need immediate and/or official assistance please open a service ticket through your proper support channels.
Please also ensure you always check the VoIP , Video Endpoint , Skype for Business , PSTN or RPM FAQ's
Message 2 of 6
Highlighted
Occasional Contributor

Re: Soundstation IP 7000 compatibility concern with CME

Thank you Steffen, 

 

May i also seek some advise in terms of Compatibility on CME version 10.5? Is Soundstation IP 7000 version 3.2.4 is compatible to Cisco CME version 10.5 or its a MUST to upgrade to version 4.0.x? As per my understanding we need to use version 4.0.x for IP 7000....Kindly share your thoughts.

 

Alfie

Message 3 of 6
Highlighted
Polycom Employee & Community Manager

Re: Soundstation IP 7000 compatibility concern with CME

Hello Alfie,

Any software prior to 4.0.8 (at time of writing this) is no longer supported by Polycom as we do only support current 4.0.9 and one version back (4.0.8).

Please ensure to provide some feedback if this reply has helped you so other users can profit from your experience.

Best Regards

Steffen Baier

Polycom Global Services

----------------

Notice: This community forum is not an official Poly support resource, thus responses from Poly employees, partners, and customers alike are best-effort in attempts to share learned knowledge. If you need immediate and/or official assistance please open a service ticket through your proper support channels.
Please also ensure you always check the VoIP , Video Endpoint , Skype for Business , PSTN or RPM FAQ's
Message 4 of 6
Highlighted
Occasional Contributor

Re: Soundstation IP 7000 compatibility concern with CME

Thanks jeff,

 

One last question, Do we have ways to retain the configuration settings below

  • The configuration files
  • Custom phone settings such as background or language
  • Contact directory information such as contact names and numbers
  • Speed dials
  • Ringtones you’ve set up for your phone and contacts

without erasing the current config if we do an upgrade?

 

Thank you,

 

Alfie

Message 5 of 6
Highlighted
Polycom Employee & Community Manager

Re: Soundstation IP 7000 compatibility concern with CME

Hello Alfie,

 

Not sure who Jeff is but my Name is Steffen.

The community's VoIP FAQ ,as already replied initially, explains how to upgrade from prior Versions and also what files need to be taken into consideration and how to convert the old files using the CFCUtility.

 

The phone will format the file system to load the latest version so if you do not have any current provisioning server the configuration will be lost.

 

The Developer Section for end points contains some scripts to automate the roll out of a larger amount of phones.

 

If the FAQ posts are insufficient for you to upgrade and configure these units you may want to consider either purchasing some Polycom professional services or check for a third party consultant.

 

Please ensure to provide some feedback if this reply has helped you so other users can profit from your experience.

Best Regards

Steffen Baier

Polycom Global Services

----------------

Notice: This community forum is not an official Poly support resource, thus responses from Poly employees, partners, and customers alike are best-effort in attempts to share learned knowledge. If you need immediate and/or official assistance please open a service ticket through your proper support channels.
Please also ensure you always check the VoIP , Video Endpoint , Skype for Business , PSTN or RPM FAQ's

View solution in original post

Message 6 of 6